[API]
RegDeleteValueA
RegDeleteValueW

[CODE]
Public Sub RegDeleteValue(ByVal HKEY As Long, ByVal lpValueName As String)
  If IsUnicode Then
    Call RegDeleteValueW(HKEY, StrPtr(lpValueName))
    Else
    Call RegDeleteValueA(HKEY, lpValueName)
    End If
  End Sub
